
ul.footer-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer-list li {
	background-image: url(images/div-two-bg.png);
}

.footer-list-title a {
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
	padding-left: 20px;
}

.footer-list-title a:hover {
	color:#78A3C4;
}


.line-divide{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
	margin-bottom: 15px;
	margin-top: 15px;	
}


	

